<?php

namespace App\Filament\Resources\ProjectCharterCompletionRequestResource\Pages;

use App\Filament\Resources\ProjectCharterCompletionRequestResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProjectCharterCompletionRequest extends EditRecord
{
    protected static string $resource = ProjectCharterCompletionRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
